﻿.content-for-webmagic {
    /* padding-top: 24px; */
    font-size: 16px;
  }
 .content-for-webmagic h1 {
    font-size: 32px;
    color: #333;
    line-height: 40px;
    margin-bottom: 8px;
    /* margin-bottom: 20px; */
    font-weight: 600;
  }
  .content-for-webmagic strong,
  .content-for-webmagic .strong {
    font-weight: 700 !important;
  }
  .content-for-webmagic p {
    min-width: 0 !important;
  }
  .content-for-webmagic .section {
    margin-top: 32px;
  }
  .content-for-webmagic .sectiontitle {
    font-weight: 600;
    font-size: 26px;
    color: #333;
    line-height: 32px;
    margin-top: 32px;
    margin-bottom: 16px;
  }
  .content-for-webmagic {
    font-size: 16px;
    line-height: 26px;
    color: #333;
    word-wrap: break-word;
  }
  .content-for-webmagic p {
    font-size: 16px;
    color: #333;
    line-height: 26px;
    margin-bottom: 12px;
    word-wrap: break-word;
  }
  .content-for-webmagic p a {
    word-wrap: break-word;
  }
  .content-for-webmagic span {
    word-wrap: break-word;
  }
  .content-for-webmagic span a {
    word-wrap: break-word;
  }
  .content-for-webmagic li {
    word-wrap: break-word;
  }
  .content-for-webmagic li a[href] {
    word-wrap: break-word;
  }
  .content-for-webmagic .varname {
    font-style: italic !important;
  }
  .content-for-webmagic .parmname {
    font-weight: 700 !important;
  }
  .content-for-webmagic .p {
    font-size: 16px;
    color: #333;
    line-height: 26px;
    margin-bottom: 10px;
  }
  /* .content-for-webmagic ul:not(.tex-guide-list) {
    margin-top: 8px;
  }
  .content-for-webmagic ul:not(.tex-guide-list) li + li {
    margin-top: 8px;
  }
  .content-for-webmagic ul:not(.tex-guide-list) > li {
    font-size: 16px;
    color: #333;
    line-height: 26px;
    padding-left: 12px;
    position: relative;
  } */
  /* .content-for-webmagic ul:not(.tex-guide-list) > li:after {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #333;
    position: absolute;
    top: 9px;
    left: 0;
  } */
  /* .content-for-webmagic ul:not(.tex-guide-list) > li ul > li:after {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #333;
    position: absolute;
    top: 8px;
    left: 0;
  }
  .content-for-webmagic ul:not(.tex-guide-list) > li ul ul > li:after {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 0;
    background-color: #333;
    border: none;
    position: absolute;
    top: 9px;
    left: 0;
  } */
  .content-for-webmagic ul:not(.tex-guide-list) table * > p {
    margin-bottom: 10px !important;
  }
  @media (max-width: 768px) {
    .content-for-webmagic ul > li:after {
      top: 8px;
    }
    .content-for-webmagic ul > li ul > li:after {
      top: 8px;
    }
    .content-for-webmagic ul > li ul ul > li:after {
      top: 8px;
    }
  }
  .content-for-webmagic .fignone {
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .content-for-webmagic .fignone .figcap {
    font-size: 14px;
    line-height: 26px;
    color: #333;
    display: inline-block;
    margin-bottom: 12px;
  }
  .content-for-webmagic .fignone .figcap b {
    font-weight: normal;
  }
  .content-for-webmagic .fignone img {
    max-width: 100%;
    /* cursor: zoom-in; */
  }
  .content-for-webmagic .imgResize {
    max-width: 100%;
    cursor: zoom-in;
    background-color: #fff;
    /* vertical-align: top; */
  }
  .content-for-webmagic .tablenoborder {
    width: 100%;
  }
  .content-for-webmagic .tablenoborder table {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    table-layout: fixed;
    border-color: #DFE1E6;
  }
  .content-for-webmagic .tablenoborder table * > p {
    font-size: 16px;
    color: #333;
    line-height: 26px;
  }
  .content-for-webmagic .tablenoborder table * > p:last-child {
    margin-bottom: 0;
  }
  .content-for-webmagic .tablenoborder table * > th {
    padding: 12px 20px;
    background: #EEF0F4;
    border-top-color: transparent;
  }
  .content-for-webmagic .tablenoborder table * > th:first-child {
    border-left-color: #EEF0F4;
  }
  .content-for-webmagic .tablenoborder table * > th:last-child {
    border-right-color: #EEF0F4;
  }
  .content-for-webmagic .tablenoborder table * > td {
    padding: 20px;
    word-wrap: break-word;
  }
  .content-for-webmagic .tablenoborder table caption {
    text-align: left;
    margin-bottom: 12px;
    font-size: 16px;
    color: #333;
    line-height: 26px;
  }
  .content-for-webmagic .tablenoborder table caption b {
    font-weight: normal;
  }
  .content-for-webmagic .tablenoborder table thead {
    background: #f6f7ff;
  }
  .content-for-webmagic .tablenoborder table thead tr th {
    padding: 12px 20px;
  }
  .content-for-webmagic .tablenoborder table pre {
    white-space: pre-wrap;
  }
  .content-for-webmagic .tablenoborder table ul,
  .content-for-webmagic .tablenoborder table ol {
    margin-bottom: 0;
  }
  .content-for-webmagic .note {
    background: #E9EDFA;
    padding: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .content-for-webmagic .note img {
    /* width: 16px;
    height: 16px; */
    vertical-align: middle;
    margin-right: 8px;
    margin-top: -3px;
  }
  .content-for-webmagic .note > span {
    display: inline-block;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    vertical-align: middle;
  }
  .content-for-webmagic .note li {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
  }
  .content-for-webmagic .note .notetitle {
    font-weight: 700;
  }
  .content-for-webmagic .note .notebody {
    margin-top: 4px;
  }
  .content-for-webmagic .note .notebody img {
    /* width: auto; */
    /* height: auto; */
    max-width: 100%;
    max-height: 100%;
  }
  .content-for-webmagic .note strong {
    color: #333 !important;
  }
  .content-for-webmagic .note p {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
    margin-top: 4px;
    margin-bottom: 0;
  }
  .content-for-webmagic .notice {
    background: #E9EDFA;
    padding: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .content-for-webmagic .notice .noticetitle img {
    width: auto;
    height: auto;
  }
  .content-for-webmagic .notice > span {
    display: inline-block;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    vertical-align: middle;
  }
  .content-for-webmagic .notice .noticetitle {
    font-weight: 700;
  }
  .content-for-webmagic .notice .noticebody {
    margin-top: 4px;
  }
  .content-for-webmagic .notice .noticebody img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .content-for-webmagic .notice li {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
  }
  .content-for-webmagic .notice strong {
    color: #333 !important;
  }
  .content-for-webmagic .notice p {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
    margin-top: 4px;
    margin-bottom: 0;
  }
  .content-for-webmagic .warning {
    background: #E9EDFA;
    padding: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .content-for-webmagic .warning img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 8px;
    margin-top: -3px;
  }
  .content-for-webmagic .warning > span {
    display: inline-block;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    vertical-align: middle;
  }
  .content-for-webmagic .warning .warningtitle {
    font-weight: 700;
  }
  .content-for-webmagic .warning .warningbody {
    margin-top: 4px;
  }
  .content-for-webmagic .warning .warningbody img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .content-for-webmagic .warning li {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
  }
  .content-for-webmagic .warning strong {
    color: #333 !important;
  }
  .content-for-webmagic .warning p {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
    margin-top: 4px;
    margin-bottom: 0;
  }
  .content-for-webmagic .danger {
    background: #E9EDFA;
    padding: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .content-for-webmagic .danger img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 8px;
    margin-top: -3px;
  }
  .content-for-webmagic .danger > span {
    display: inline-block;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    vertical-align: middle;
  }
  .content-for-webmagic .danger .dangertitle {
    font-weight: 700;
  }
  .content-for-webmagic .danger .dangerbody {
    margin-top: 4px;
  }
  .content-for-webmagic .danger .dangerbody img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .content-for-webmagic .danger li {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
  }
  .content-for-webmagic .danger strong {
    color: #333 !important;
  }
  .content-for-webmagic .danger p {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
    margin-top: 4px;
    margin-bottom: 0;
  }
  .content-for-webmagic .caution {
    background: #E9EDFA;
    padding: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .content-for-webmagic .caution img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 8px;
    margin-top: -3px;
  }
  .content-for-webmagic .caution > span {
    display: inline-block;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    vertical-align: middle;
  }
  .content-for-webmagic .caution .cautiontitle {
    font-weight: 700;
  }
  .content-for-webmagic .caution .cautionbody {
    margin-top: 4px;
  }
  .content-for-webmagic .caution .cautionbody img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .content-for-webmagic .caution li {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
  }
  .content-for-webmagic .caution strong {
    color: #333 !important;
  }
  .content-for-webmagic .caution p {
    font-size: 16px;
    color: #333 !important;
    line-height: 26px;
    margin-top: 4px;
    margin-bottom: 0;
  }
  .content-for-webmagic ol,
  .content-for-webmagic ul {
    padding: 0;
    padding-left: 36px;
    margin: 0;
    margin-top: 10px;
  }
  .content-for-webmagic ul li{
      list-style: disc;
  }
  .content-for-webmagic ol li + li {
    margin-top: 8px;
  }
  .content-for-webmagic ol > li {
    list-style: decimal;
    font-size: 16px;
    color: #333;
    line-height: 26px;
  }
  .content-for-webmagic ol > li > div > ol > li {
    list-style: decimal;
  }
  .content-for-webmagic ol > li > div > ol > li > ol > li {
    list-style: decimal;
  }
  .content-for-webmagic ol > li > ol > li {
    list-style: decimal;
  }
  .content-for-webmagic ol > li > ol > li > ol > li {
    list-style: decimal;
  }
  .content-for-webmagic ol * > span {
    font-size: 16px;
    color: #333;
    line-height: 26px;
  }
  .content-for-webmagic ol * > p {
    font-size: 16px;
    color: #333;
    line-height: 26px;
    margin-bottom: 0;
  }
  .content-for-webmagic ol * > li {
    font-size: 16px;
    color: #333;
    line-height: 26px;
  }
  .content-for-webmagic ol table * > p {
    margin-bottom: 8px;
  }
  .content-for-webmagic a {
    font-size: 16px;
    font-weight: 400;
    color: #3399ff;
    transition: .2s;
  }
  .content-for-webmagic a:hover {
    color: #3399ff;
    text-decoration: underline;
  }
  p + ul {
    margin-top: -10px;
  }
  li table p + ul {
    margin-top: -10px;
  }
  li p + ul {
    margin-top: 0px;
  }
  .content-for-webmagic table ul {
    margin-top: 0px;
  }
  .content-for-webmagic .section .tablenoborder table pre {
    font-size: 16px;
    color: #333;
    line-height: 24px;
  }

  ul.simple {
    list-style-type: none;
}

.content-for-webmagic li ul {
    margin-top: .6em;
}

.content-for-webmagic .note li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic .tip li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic .danger li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic .warning li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic .notice li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic .caution li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic .attention li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic table li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic ol {
    margin-top: 1em;
    margin-bottom: 1em;
}

.content-for-webmagic ul {
    margin-top: 1em;
    margin-bottom: 1em;
}

.content-for-webmagic ol ul {
    list-style: disc;
}

.content-for-webmagic ul ul {
    list-style: square;
}

.content-for-webmagic ol ul ul {
    list-style: square;
}

.content-for-webmagic ol ul {
    list-style-type: disc;
}

.content-for-webmagic table ol {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: decimal;
}

.content-for-webmagic table ul {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: disc;
    padding-left: 20px
}

.content-for-webmagic table ul ul {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: square;
}

.content-for-webmagic table ol ol {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: lower-alpha;
}

.content-for-webmagic table ol ul {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: disc;
}

.content-for-webmagic table ul ol {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: decimal;
}

.content-for-webmagic .msgph {
    font-family: 楷体;
}

.content-for-webmagic .rowlinecopyright {
    color: red;
    margin-top: 10pt;
}

.content-for-webmagic .unresolved {
    background-color: skyblue;
}

.content-for-webmagic .noTemplate {
    background-color: yellow;
}

.content-for-webmagic .base {
    background-color: #ffffff;
}

.content-for-webmagic .nested0 {
    margin-top: 1em;
}

.content-for-webmagic .p {
    margin-top: .6em;
    margin-bottom: .6em;
}

.content-for-webmagic p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.content-for-webmagic .note p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.content-for-webmagic .tip p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.danger p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.notice p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.warning p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.caution p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.attention p {
    margin-top: .5em;
    margin-bottom: .5em;
}

.content-for-webmagic  table p {
    margin-top: .2em;
    margin-bottom: .2em;
    font-size: 16px;
}

.content-for-webmagic  table .p {
    margin-top: .4em;
    margin-bottom: .2em;
}

.figcap {
    font-size: 10pt;
}

.content-for-webmagic img {
    margin-top: .3em;
    max-width: 100%;
}

.figdesc {
    font-style: normal;
}

.figborder {
    border-style: solid;
    padding-left: 3px;
    border-width: 2px;
    padding-right: 3px;
    margin-top: 1em;
    border-color: Silver;
}

.figsides {
    border-left: 2px solid;
    padding-left: 3px;
    border-right: 2px solid;
    padding-right: 3px;
    margin-top: 1em;
    border-color: Silver;
}

.figtop {
    border-top: 2px solid;
    margin-top: 1em;
    border-color: Silver;
}

.figbottom {
    border-bottom: 2px solid;
    border-color: Silver;
}

.figtopbot {
    border-top: 2px solid;
    border-bottom: 2px solid;
    margin-top: 1em;
    border-color: Silver;
}

.fignone {
    font-size: 10pt;
    margin-top: 8pt;
    margin-bottom: 8pt;
}

.familylinks {
    margin-top: 1.5em;
    margin-bottom: 1em;
}

.ullinks {
    list-style-type: none;
}

.linklist {
    margin-bottom: 1em;
}

.linklistwithchild {
    margin-left: 1.5em;
    margin-bottom: 1em;
}

.sublinklist {
    margin-left: 1.5em;
    margin-bottom: 1em;
}

.relconcepts {
    margin-top: .6em;
    margin-bottom: .6em;
}

.reltasks {
    margin-top: .6em;
    margin-bottom: .6em;
}

.relref {
    margin-top: .6em;
    margin-bottom: .6em;
}

.relinfo {
    margin-top: .6em;
    margin-bottom: .6em;
}

.content-for-webmagic .breadcrumb {
    font-size: smaller;
    margin-bottom: .6em;
}

.prereq {
    margin-left: 20px;
}

.parentlink {
    margin-top: .6em;
    margin-bottom: .6em;
}

.nextlink {
    margin-top: .6em;
    margin-bottom: .6em;
}

.previouslink {
    margin-top: .6em;
    margin-bottom: .6em;
}

.topictitle1 {
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 30px;
    color: #3d3f43;
}

.topictitle2 {
    margin-top: 1pc;
    margin-bottom: .45em;
    font-size: 1.17em;
    color: #3ec0f0;
}

.topictitle3 {
    margin-top: 1pc;
    margin-bottom: .17em;
    font-size: 1.17em;
    font-weight: bold;
    color: #3ec0f0;
}

.topictitle4 {
    margin-top: .83em;
    font-size: 1.17em;
    font-weight: bold;
}

.topictitle5 {
    font-size: 1.17em;
    font-weight: bold;
}

.topictitle6 {
    font-size: 1.17em;
    font-style: italic;
}

.sectiontitle {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 20px;
    font-weight: normal;
    color: #3d3f43;
}

.section {
    margin-top: 1em;
    margin-bottom: 1em;
}

.example {
    margin-top: 1em;
    margin-bottom: 1em;
}

.sectiontitle2contents:link {
    color: #3ec0f0;
}

.sectiontitle2contents:visited {
    color: #800080;
}

.note {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /* background-color: #fff7e5; */
}

.notetitle {
    font-weight: bold;
}

.notelisttitle {
    font-weight: bold;
}

.tip {
    margin-top: 1em;
    margin-bottom: 1em;
    /* background-color: #ffffcc; */
}

.tiptitle {
    font-weight: bold;
}

.fastpath {
    margin-top: 1em;
    margin-bottom: 1em;
    /* background-color: #ffffcc; */
}

.fastpathtitle {
    font-weight: bold;
}

.important {
    margin-top: 1em;
    margin-bottom: 1em;
    /* background-color: #ffffcc; */
}

.importanttitle {
    font-weight: bold;
}

.remember {
    margin-top: 1em;
    margin-bottom: 1em;
    /* background-color: #ffffcc; */
}

.remembertitle {
    font-weight: bold;
}

.restriction {
    margin-top: 1em;
    margin-bottom: 1em;
    /* background-color: #ffffcc; */
}

.restrictiontitle {
    font-weight: bold;
}

.attention {
    margin-top: 1em;
    margin-bottom: 1em;
    /* background-color: #ffffcc; */
}

.attentiontitle {
    font-weight: bold;
}

.dangertitle {
    font-weight: bold;
}

.danger {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /* background-color: #fff7e5;
    border: 1px solid #F9E5CE */
}

.warningtitle {
    font-weight: bold;
}

.warning {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /* background-color: #fff7e5;
    border: 1px solid #F9E5CE */
}

.noticetitle {
    font-weight: bold;
}

.notice {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /* background-color: #fff7e5;
    border: 1px solid #F9E5CE */
}

.cautiontitle {
    font-weight: bold;
}

.caution {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    /* background-color: #fff7e5;
    border: 1px solid #F9E5CE */
}

.content-for-webmagic ul.simple {
    list-style-type: none;
}

.content-for-webmagic li ul {
    margin-top: .6em;
}

.content-for-webmagic li {
    margin-top: 1em;
    margin-bottom: 1em;
}

.note li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.tip li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.danger li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.warning li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.notice li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.caution li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.attention li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic table li {
    margin-top: .2em;
    margin-bottom: .2em;
}

.content-for-webmagic ol {
    margin-top: 1em;
    margin-bottom: 1em;
}

.content-for-webmagic ul {
    margin-top: 1em;
    margin-bottom: 1em;
}

.content-for-webmagic ol ul {
    list-style: disc;
}

.content-for-webmagic ul ul {
    list-style: square;
}

.content-for-webmagic ol ul ul {
    list-style: square;
}

.content-for-webmagic ol ul {
    list-style-type: disc;
}

.content-for-webmagic table ol {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: decimal;
}

.content-for-webmagic table ul {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: disc;
    padding-left: 20px
}

.content-for-webmagic table ul ul {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: square;
}

.content-for-webmagic table ol ol {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: lower-alpha;
}

.content-for-webmagic table ol ul {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: disc;
}

.content-for-webmagic table ul ol {
    margin-top: .4em;
    margin-bottom: .4em;
    list-style: decimal;
}

.substepthirdol {
    list-style-type: lower-roman;
}

.firstcol {
    font-weight: bold;
}

.content-for-webmagic th {
    background-color: #EEF0F4;
}

.content-for-webmagic table {
    margin-top: 8pt;
    margin-bottom: 12pt;
    width: 100%;
    font-size: 14px;
    table-layout: fixed;
    border-color: #DFE1E6;
}

.content-for-webmagic table caption {
    margin-top: 8pt;
    text-align: left;
}

.bold {
    font-weight: bold;
}

.boldItalic {
    font-weight: bold;
    font-style: italic;
}

.italic {
    font-style: italic;
}

.underlined {
    text-decoration: underline;
}

.var {
    font-style: italic;
}

.shortcut {
    text-decoration: underline;
}

.dlterm {
    font-weight: bold;
}

.content-for-webmagic dd {
    margin-top: .5em;
    margin-bottom: .5em;
}

.dltermexpand {
    font-weight: bold;
    margin-top: 1em;
}

*[compact="yes"]>li {
    margin-top: 0;
}

*[compact="no"]>li {
    margin-top: .53em;
}

.liexpand {
    margin-top: 1em;
    margin-bottom: 1em;
}

.sliexpand {
    margin-top: 1em;
    margin-bottom: 1em;
}

.dlexpand {
    margin-top: 1em;
    margin-bottom: 1em;
}

.ddexpand {
    margin-top: 1em;
    margin-bottom: 1em;
}

.stepexpand {
    margin-top: .3em;
    margin-bottom: .3em;
}

.substepexpand {
    margin-top: .3em;
    margin-bottom: .3em;
}

.content-for-webmagic div.imageleft {
    text-align: left;
}

.content-for-webmagic div.imagecenter {
    text-align: center;
}

.content-for-webmagic div.imageright {
    text-align: right;
}

.content-for-webmagic div.imagejustify {
    text-align: justify;
}


.hrcopyright {
    color: #3f4e5d;
    margin-top: 18pt;
}

.hwcopyright {
    text-align: center;
    font-family: Arial, 宋体;
}

.comment {
    margin: 2px 2px 2px 2px;
    font-family: 宋体;
    font-size: 10pt;
    background-color: #BBFFBB;
    color: #000000;
}


.content-for-webmagic pre {
    font-size: 10pt;
    font-family: 'Consolas', 'Bitstream Vera Sans Mono', 'Courier New', Courier, monospace;
    font-weight: normal;
    margin-left: 9;
    margin-top: 2;
    margin-bottom: 2;
}

.termcolor {
    color: blue;
    cursor: pointer;
}

#dhtmlgoodies_tooltip {
    background-color: #F0F0D2;
    border: 1px solid #000;
    position: absolute;
    display: none;
    z-index: 20000;
    padding: 2px;
    font-size: .9em;
    -moz-border-radius: 6px;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
}

#dhtmlgoodies_tooltipShadow {
    position: absolute;
    background-color: #555;
    display: none;
    z-index: 10000;
    opacity: .7;
    filter: alpha(opacity=70);
    -khtml-opacity: .7;
    -moz-opacity: .7;
    -moz-border-radius: 6px;
}

.freeze {
    position: fixed;
    left: 10;
    top: 0;
}

.content-for-webmagic td,
.content-for-webmagic th {
    padding-left: 5px;
    padding-right: 5px;
}

.cellrowborder {
    word-wrap: break-word;
}

.content-for-webmagic sub,
.content-for-webmagic sup {
    position: relative;
    vertical-align: baseline;
}

.content-for-webmagic sup {
    top: -0.5em;
}

.content-for-webmagic sub {
    bottom: -0.25em;
}
.content-for-webmagic sub,
.content-for-webmagic sup {
    position: relative;
    vertical-align: baseline;
}

.content-for-webmagic sup {
    top: -0.5em;
}

.content-for-webmagic sub {
    bottom: -0.25em;
}

.content-for-webmagic sub,
.content-for-webmagic sup {
    position: relative;
    vertical-align: baseline;
}

.content-for-webmagic sup {
    top: -0.5em;
}
.content-for-webmagic sup a{
  font-size: 12px;
}

.content-for-webmagic sub {
    bottom: -0.25em;
}

.content-for-webmagic video {
    max-width: 100%;
}

@media (max-width: 1200px){
    .content-for-webmagic h1 {
        font-size: 28px;
    }
    .content-for-webmagic .sectiontitle {
        font-size: 24px;
    }
}